2021-10-09

Linux

Apache httpd 2.4.51(TLS1.3対応)+ HTTP/2 + Brotli インストールメモ

2021年10月7日 Apache httpd 2.4.51 がリリースされました。10月4日にリリースされた 2.4.50 のパストラバーサルの脆弱性(CVE-2021-41773)への修正が不完全(CVE-2021-42013)であったためわずか3日でのリリースとなりました。すでにこの脆弱性を悪用した攻撃が日本国内でも確認されているとの情報があるため、早急にアップデートを実施する必要があります...
2021.10.17
タイトルとURLをコピーしました